<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">111579</id>
  <name>Nr. 109 Braun-Schattiert</name>
  <manufacturer-name>braun-steine GmbH</manufacturer-name>
  <product-line-name>ARENA</product-line-name>
  <width type="float">900.0</width>
  <height type="float">900.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">155.0</materialgewicht>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din>1338</din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>- Verlegen ohne Schneiden - ein Stein passt immer
- hohe Regenwasserversickerung - 10 Jahres-Gutachten
- schnelle Verlegung durch beidseitige Verwendung der Steine
- optimal abgestimmte Steinformate für viele Verlegevarianten
- einfacher Höhenausgleich
- vielfältige Kombinationsmöglichkeiten
- organische Steinformate
- großes Farbspektrum für mehr Gestaltungsspielraum</kennwerte-info>
  <info>Wilder Verband</info>
  <max-lange-l type="integer">150</max-lange-l>
  <max-lange-b type="integer">105</max-lange-b>
  <max-lange-d type="integer">100</max-lange-d>
  <min-lange-l type="integer">80</min-lange-l>
  <min-lange-b type="integer">95</min-lange-b>
  <min-lange-d type="integer">70</min-lange-d>
  <color>
    <hex>#993300</hex>
    <name>Brun</name>
  </color>
  <product-line>
    <linktip>https://www.braun-steine.de/produkte/stadt-und-objekt/pflastersteine/arena-pflastersteine_0</linktip>
    <description>Die Natur schenkt das Design – Das ARENA-Pflastersystem verleiht mit seine organischen Formen Geh- und Gartenwegen, Höfen, Plätzen und Garageneinfahrten einen ganz eigenen, natürlichen Charme. Dabei harmonieren die ungewöhnlichen Pflasterbeläge mit einem historisch geprägten Umfeld, überzeugen aber auch als Gegenpart zu sachlicher Architektur. Wie Gutachten belegen, kann auf den Flächen viel Regenwasser versickern, dass dieses System die Anforderungen an entsiegelnde Pflaster mehr als erfüllt.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Uden for</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 2.2 Finished floor coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab.Floor</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Tekstur databasen med rigtige byggematerialer til arkitektur, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_111579.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Sten</material-type>
  <material-subtype>Belægningssten</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=braun-steine+GmbH&amp;product_line=ARENA</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_111579.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=braun-steine+GmbH</manufacturer-url>
  <manufacturer-email>info@braun-steine.de</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/111579</material-url>
  <image-size>3 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>800 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | Tekstur databasen med rigtige byggematerialer til arkitektur, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Vigtige juridiske henvisninger om brugen af ​​mtextur-databasen. I mtextur-databasen finder du et udvalg af digitaliserede materialer af høj kvalitet, klassificeret efter type, farveområde, produktnavn, produktserie, producent osv. Fejl kan dog ikke udelukkes. Derfor er farvenøjagtigheden ikke altid garanteret, ligesom prøven kan afvige fra producentens tilbudte produkt. Vi anbefaler, at du kontakter den respektive producent eller distributør direkte for prøver og karakteristiske værdier. De vil med glæde svare på yderligere spørgsmål og give information. Udgiveren, h2c GmbH og de respektive producenter og partnere påtager sig intet juridisk ansvar for resterende forkerte oplysninger og dens konsekvenser. Værket (mtextur) er beskyttet af ophavsret i alle dets dele. Alle rettigheder forbeholdes, herunder reproduktion, oversættelse, mikrofilmning, opbevaring og behandling i elektroniske systemer. Dette gælder især for duplikering og brug i andre databaser eller på databærere og til at gøre data tilgængelige på en tredjepartsserver eller databærer uden for mtextur-databasen. Næsten alle fabrikant- og produktnavne, der er behandlet i databasen, er også registrerede varemærker og bør behandles som sådan. Yderligere brug uden for det tilsigtede formål kun med udtrykkelig tilladelse fra udgiveren h2c GmbH. Alle rettigheder forbeholdes. Overtrædelse vil blive retsforfulgt i henhold til strafferet. Jurisdiktionssted er Zürich, Schweiz.</hinweise-bitte-lesen>
</material>
